## r-cran-pbmcapply 1.2.4

=== debian/changelog ===
r-cran-pbmcapply (1.2.4-1) unstable; urgency=medium

  * Initial release (closes: #893848)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 10:42:51 +0100
