=== debian/control ===
Source: r-cran-pbmcapply
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-future
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbmcapply
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbmcapply.git
Homepage: https://cran.r-project.org/package=pbmcapply

Package: r-cran-pbmcapply
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tracking the progress of Mc*pply with progress bar
 This light-weight GNU R package helps you track and visualize the
 progress of parallel version of vectorized R functions (mc*apply).
 Parallelization (mc.core > 1) works only on *nix systems providing
 the fork() functionality.
