## r-cran-pbmcapply 1.2.5

=== debian/changelog ===
r-cran-pbmcapply (1.2.5-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:09:08 +0200

r-cran-pbmcapply (1.2.5-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:08:51 +0200
