=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-pbmcapply
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-future
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbmcapply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbmcapply.git
 Homepage: https://cran.r-project.org/package=pbmcapply
@@ -16,7 +16,6 @@
 Package: r-cran-pbmcapply
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
