## r-cran-pbmcapply 1.3.1

=== debian/changelog ===
r-cran-pbmcapply (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 10:53:06 +0100

r-cran-pbmcapply (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:23:58 +0100
