## r-cran-pbmcapply 1.5.0

=== DESCRIPTION ===
Package: pbmcapply
Type: Package
Title: Tracking the Progress of Mc*pply with Progress Bar
Version: 1.5.0
Author: Kevin Kuang (aut), Quyu Kong (ctb), Francesco Napolitano (ctb)
Maintainer: Kevin kuang <kvn.kuang@mail.utoronto.ca>
Description: A light-weight package helps you track and visualize
  the progress of parallel version of vectorized R functions (mc*apply).
  Parallelization (mc.core > 1) works only on *nix (Linux, Unix such as macOS) system due to
  the lack of fork() functionality, which is essential for mc*apply, on Windows.
Depends: utils, parallel
BugReports: https://github.com/kvnkuang/pbmcapply/issues
URL: https://github.com/kvnkuang/pbmcapply
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-07-10 20:29:50 UTC; kevin
Repository: CRAN
Date/Publication: 2019-07-10 21:05:08 UTC
