=== debian/changelog ===
r-cran-pbmcapply (1.5.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 12:52:59 +0200

r-cran-pbmcapply (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 21:21:11 +0200
