=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               r-cran-future
-Standards-Version: 4.3.0
+               r-base-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbmcapply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbmcapply.git
 Homepage: https://cran.r-project.org/package=pbmcapply
+Rules-Requires-Root: no
 
 Package: r-cran-pbmcapply
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
