## r-cran-pbmcapply 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pbmcapply
 Type: Package
 Title: Tracking the Progress of Mc*pply with Progress Bar
-Version: 1.5.0
+Version: 1.5.1
 Author: Kevin Kuang (aut), Quyu Kong (ctb), Francesco Napolitano (ctb)
 Maintainer: Kevin kuang <kvn.kuang@mail.utoronto.ca>
 Description: A light-weight package helps you track and visualize
@@ -12,10 +12,9 @@
 BugReports: https://github.com/kvnkuang/pbmcapply/issues
 URL: https://github.com/kvnkuang/pbmcapply
 License: MIT + file LICENSE
-LazyData: TRUE
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-07-10 20:29:50 UTC; kevin
+Packaged: 2022-04-28 14:02:46 UTC; kevinkuang
 Repository: CRAN
-Date/Publication: 2019-07-10 21:05:08 UTC
+Date/Publication: 2022-04-28 14:50:02 UTC
